package com.atmob.keyboard_android.component

import android.content.Context
import android.util.AttributeSet
import android.view.View
import com.atmob.keyboard_android.R
import com.atmob.keyboard_android.component.base.BaseUIComponent

/**
 * 登录页
 */
class LoginComponent @JvmOverloads constructor(
    context: Context, attrs: AttributeSet? = null, defStyleAttr: Int = 0
) : BaseUIComponent(context, attrs, defStyleAttr) {
    override fun onInflateViewId(): Int {
        return R.layout.component_login
    }

    override fun findView(view: View) {
    }

    override fun bindView(view: View) {
    }
}